  @charset "UTF-8";

/* --- innovation-Section --- */
.innovation-Section {
    padding: 120px 0 0;
    @media only screen and (max-width: 559px) {
        padding: 80px 0 0;
    }
    .HeadingLevel2 {
        padding: 0;
        text-align: center;
        + .Text {
            margin-top: 45px;
            @media only screen and (max-width: 960px) {
                margin-top: 40px;
            }
        }
    }
    .HeadingLevel2::after,
    .HeadingLevel3::after {
        display: none;
    }
    .HeadingLevel2__body {
        + .Text {
            margin-top: 45px;
            @media only screen and (max-width: 960px) {
                margin-top: 40px;
            }
        }
    }
    .HeadingLevel3 {
        + .Text {
            margin: 18px auto 0;
            max-width: 960px;
        }

    }
    .Text + .HeadingLevel3 {
        margin-top: 42px;
    }
    .Text.-lead {
        max-width: 960px;
        margin-left: auto;
        margin-right: auto;
        font-weight: normal;
        line-height: 1.5;
        font-size: 1.6rem;
    }
}

.innovation-Section__inner {
    margin: 0 auto;
    padding: 0 50px;
    @media only screen and (max-width: 959px) {
        padding: 0 28px;
    }
    @media only screen and (max-width: 559px) {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 768px) {
	
	.-layer02withLead .Hero__inner .Hero__img img {
		width: 100%;
		object-fit: cover;
        object-position: center;		
	}
}

/* --- innovation-SectionLead --- */
.innovation-SectionLead {
    min-height: 300px;
    padding: 40px 0 0;
    text-align: center;
    @media only screen and (min-width: 560px) and (max-width: 959px) {
        padding: 100px 28px 0;
    }
    @media only screen and (max-width: 559px) {
        padding: 37px 15px 0;
    }
    .Text.-lead {
        max-width: 960px;
        margin-inline: auto;
        color: #008486;
        font-weight: normal;
        font-size: 1.8rem;
        line-height: 2;
    }
}

/* --- -relatedPages --- */
.innovation-Section.-relatedPages {
    .innovation-Section__item {
        margin: 0 auto;
        max-width: 960px;
    }
    .Grid {
        margin: 45px 0 0;
        gap: 20px 24px;
        justify-content: center;
        align-items: stretch;
        @media only screen and (min-width: 560px) and (max-width: 959px) {
            margin: 40px 0 0;
        }
        @media only screen and (max-width: 559px) {
            margin: 40px 0 0;
        }
        .Grid__item {
            margin: 0;
            width: calc((100% - 24px) / 2);
            @media only screen and (max-width: 559px) {
                width: 100%;
            }
        }
    }
    .Button {
        min-width: auto;
        height: 100%;
        background-color: #fff;
        border: 1px solid #008486;
        .IconBlank {
            background: url(/assets/images/icons/link_blank_green.svg) 0 0 no-repeat;
            transition: all .2s ease-in-out;
        }
        &:hover {
            color: #fff;
            background-color: #00a8a9;
            .Button__text {
                color: #fff;
                &::before {
                    border-color: transparent transparent transparent #fff;
                }
            }
            .IconBlank {
                background: url(/assets/images/icons/link_blank_white.svg) 0 0 no-repeat;
            }
        }
    }
    .Button__inner {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 56px;
        padding: 14px 30px 12px;
    }
    .Button__text {
        font-size: 1.8rem;
        color: #008486;
        transition: all .2s ease-in-out;
        &::before {
            border-color: transparent transparent transparent #489495;
        }
    }
}

.Card__image a {
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.innovation-Section.-pickup {
    .Box {
        margin: 0 auto;
        padding: 40px;
        width: min(100%, 960px);
        @media only screen and (max-width: 559px) {
            padding: 30px 15px;
        }
    }
    .CardHorizontal {
        display: flex;
        gap: 24px;
        width: 100%;
        @media only screen and (max-width: 559px) {
            flex-direction: column;
            gap: 30px;
        }
        &::after {
            display: none;
        }
    }
    .CardHorizontal__image {
        margin: 0;
        order: 1;
        max-width: calc(100% / 3);
        width: calc(100% / 3);
        float: none;
        .Image img {
            width: 100%;
        }
        @media only screen and (max-width: 559px) {
            max-width: 100%;
            width: 100%;
        }
    }
    .CardHorizontal__body {
        order: 2;
        width: calc(100% - (100% / 3));
        @media only screen and (max-width: 559px) {
            width: 100%;
        }
    }
    .Link {
        font-size: 1.8rem;
        line-height: 1.4;
        text-decoration: none;
        &::before {
            content: "";
            display: inline-block;
            margin: 0 16px 4px 0;
            border-style: solid;
            border-width: 3px 0 3px 7px;
            border-color: transparent transparent transparent #008486;
        }
        .Link__text {
            &::after {
                display: none;
            }
        }
        @media (hover: hover) {
            &:hover{
                text-decoration: underline;
            }
        }
    }
}

.floatingBanner {
    position: fixed;
    bottom: 130px;
    right: 0;
    width: 350px;
    height: 160px;
    background-color: #008486;
    box-sizing: border-box;
    z-index: 1000;
    @media only screen and (max-width: 559px) {
        top: auto;
        bottom: 0;
        right: initial;
        left: 0;
        width: 300px;
        height: 114px;
    }
    &.-stop {
        position: absolute;
        @media only screen and (max-width: 559px) {
            bottom: 30px;
        }
    }
    a {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 0 20px;
        padding: 20px;
        background-color: #008486;
        transition: background-color .2s ease-in-out;
        @media only screen and (max-width: 559px) {
            padding: 12px 20px;
        }
        &:hover {
            background-color: #00a8a9;
            text-decoration: none;
        }
    }
    &.-widthNarrow {
        width: 40px;
        height: 160px;
        transition: all .3s linear;
        @media only screen and (max-width: 559px) {
            width: 200px;
            height: 66px;
        }
        .floatingBanner__content {
            &.-wide {
                display: none;
            }
            &.-narrow {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                width: 100%;
                height: 100%;
                padding: 5px;
                background-color: #008486;
                transition: background-color .2s ease-in-out;
                @media only screen and (max-width: 559px) {
                    width: 100%;
                    align-items: center;
                }
                &:hover {
                    background-color: #00a8a9;
                    text-decoration: none;
                    cursor: pointer;
                }
                .floatingBanner__text {
                    padding: 22px 0 0 0;
                    writing-mode: vertical-rl;
                    letter-spacing: .3em;
                    &::before {
                        top: 6px;
                        right: 0.3em;
                        width: 10px;
                    }
                    @media only screen and (max-width: 559px) {
                        padding: 0 0 0 22px;
                        writing-mode: initial;
                        &::before {
                            top: 0.5em;
                            right: initial;
                            left: 0;
                            width: 10px;
                        }
                    }
                }
              &.-long {
                @media only screen and (min-width: 560px) {
                  height: 180px;
                }
              }
            }
        }
    }
}
.floatingBanner__wrap {
    position: relative;
    height: 100%;
    box-shadow: 0 4px 15px #00000033;
    @media only screen and (max-width: 559px) {
        box-shadow: 4px 0 15px #00000033;
    }
}
.floatingBanner__content {
    &.-narrow {
        display: none;
    }
}
.floatingBanner__text {
    order: 2;
    position: relative;
    color: #fff;
    font-size: 1.8rem;
    line-height: 1.5;
    padding-left: 22px;
    @media only screen and (max-width: 559px) {
      font-size: 1.6rem;
    }
    &::before {
        content: "";
        display: inline-block;
        position: absolute;
        top: .5em;
        left: 0;
        border-style: solid;
        border-width: 3px 0 3px 7px;
        border-color: transparent transparent transparent #fff;
    }
}
.floatingBanner__img {
    order: 1;
    img {
        width: 120px;
        height: 120px;
        border-radius: 50%;
        @media only screen and (max-width: 559px) {
            width: 90px;
            height: 90px;
        }
    }
}
.floatingBanner__close {
    position: relative;
    @media only screen and (max-width: 559px) {
        position: absolute;
        top: 0;
        right: -30px;
        max-width: 30px;
        min-width: 30px;
        width: 30px;
        height: 30px;
        border: 2px solid #008486;
        background-color: #fff;
        box-shadow: 4px 0 15px #00000033;
        z-index: 1;
        &::before ,
        &::after {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            width: 1px;
            height: 17px;
            background: #008486;
        }
        &::before {
            transform: translate(-50%,-50%) rotate(45deg);
        }
        &::after {
            transform: translate(-50%,-50%) rotate(-45deg);
        }
        &:hover {
            cursor: pointer;
            background-color: rgba( 255, 255, 255, .8);
        }
    }
    span {
        position: absolute;
        width: 1px;
        height: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px);
        white-space: nowrap;
        &::before ,
        &::after {
            content: '';
            display: inline-block;
            position: absolute;
            top: 12px;
            left: 10px;
            width: 20px;
            height: 20px;
            border: none;
            border-top: 2px solid #008486;
            transform: translateX(-50%);
        }
    }
}
